Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.MinKeysPerPage Property
BTreeDatabase Class See Also

The minimum number of key/data pairs intended to be stored on any single Btree leaf page.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public uint MinKeysPerPage { get; }

Visual Basic (Declaration)
    Public ReadOnly Property MinKeysPerPage As UInteger

Visual C++
    public:
    property unsigned int MinKeysPerPage {
    	unsigned int get ();
    }

# See Also

BTreeDatabase Class
BerkeleyDB Namespace